Subject: Chat audits - Jayway+Doha+Txt+Colocation - 08/02/2021.
From: Vimal Tewari <[email-masked]>
To: Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>, Abhishek Dalal <[email-masked]>, Arjun Hurry <[email-masked]>, nushat hashmi <[email-masked]>, harsh sharma <[email-masked]>
Cc: Deeksha <[email-masked]>
Date: Tue, 9 Feb 2021 18:31:27 -0700 (MST)

Hi Team, 

PFA for the audit report for dated 08/02/2021. 

Chat ID: QOV7M46G8J 
11:25:31 am) Nushat - Hello! How may I help you? 
11:25:40 am) Traveller - Hello, Who is the relevant contact person to discuss joining as a travel agent? 
11:27:47 am) Nushat - Allow me a minute. 
11:29:34 am) Nushat - Please review and submit your job application from the below website link: https://jaywaytravel.com/jobs. Did you checked the link, what does it says? And, are you not aware about the process of JayWay Travel Agent? 

Chat ID: QOW54RUEWA 
09:20:00 pm) Harsh - Welcome to our live chat service. 
09:20:17 pm) Visitor - Do your pre-owed cars have warranty? 
09:21:43 pm) Harsh - I can get one of our Sales expert to get in touch with you with more information. May I know your phone number? 
09:21:55 pm) Visitor - 66464402 
09:22:10 pm) Visitor - Thank you for sharing the deta ils . Can you explain, why did you raised this request to sales team, are you aware what queries are we suppose to raise to sales team? 

Chat ID: QOW54RUEWA 
11:37:36 pm) Vimal - Hello. How may I help you? 
11:37:48 pm) Visitor - I don't need the help of your hosting staff. Help your hosting to protect yourself from the consequences of the fact that you host clients who try to scrape my site, try to steal information, violate my copyrights and by sending bots are trying to bring down the server where my site is located. My next step will be to ban all ranges of your hosting. As well as an appeal to the DCMA and possibly to the prosecutor's office of the city where the legal address is located. 
11:38:30 pm) Visitor - Amd now that's all my messages. goodbye. 
11:39:18 pm) Visitor - Alex left the chat. Agent never replied & unfortunately, visitor left the chat after 2mins - I was already on a Call + Chat for HFL and due to which I missed this chat. Please consider & will take care in future. 

Total Chat availability for Colocation dated 08-Feb-2021 : 23h 55min 
Series 	6am-7am 	7am-8am 	1pm-2pm 	3pm-4pm 	4pm-5pm 	10pm-11pm 	11pm-12pm 
Availability 	59min 50s 	58min 16s 	59min 53s 	59min 54s 	59min 40s 	59min 34s 	59min 51s 
Agent on shift 	Vimal 	Nushat 	Nushat + Harsh 	Nushat + Harsh 	Harsh 	Vimal 	Vimal 
======================================================= ==================================================== 
Total Chat availability for JayWay dated 08-Feb-2021 : 23h 55min 
Series 	7am-8am 	4pm-5pm 
Availability 	57min 32s 	59min 48s 
Agent on shift 	Nushat 	Harsh 

Thanks & Regards 
Vimal Tewari